"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.getDocumentBaseStyles = void 0;
const fontFam = "-apple-system,BlinkMacSystemFont,'avenir next',avenir,helvetica,'helvetica neue',ubuntu,roboto,noto,'segoe ui',arial,sans-serif";

const getDocumentBaseStyles = ({
  noPadding = false
} = {}) => {
  const padding = noPadding ? '' : 'padding:20px;';
  return ".root{all:initial;display:block;sizing:border-box;".concat(padding, "margin:0px;background:white;font-family:").concat(fontFam, ";}\nh1,h2,h3,h4,h5,h6{margin:0 0 1rem 0;}\n");
};

exports.getDocumentBaseStyles = getDocumentBaseStyles;